Subject: Last Call: Remote Monitoring MIB Extensions for Interface Parameters Monitoring to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 06 Apr 2001 17:57:54 -0400

The IESG has received a request from the Remote Network Monitoring
Working Group to consider Remote Monitoring MIB Extensions for
Interface Parameters Monitoring <draft-ietf-rmonmib-iftopn-mib-05.txt>
as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 20, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rmonmib-iftopn-mib-05.txt